=== debian/control ===
Source: libctl
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 8), guile-1.8-dev, gfortran, dh-autoreconf
Standards-Version: 3.9.2
Homepage: http://ab-initio.mit.edu/wiki/index.php/Libctl
DM-Upload-Allowed: yes

Package: libctl-dev
Section: libdevel
Architecture: any
Depends: libctl3 (= ${binary:Version}), libc6-dev, guile-1.8-dev, ${misc:Depends}
Recommends: libctl-doc
Description: library for flexible control files, development version
 libctl is a free Guile-based library implementing flexible control files for
 scientific simulations. It was written to support the MIT Photonic-Bands
 program, but will hopefully prove useful in other programs too.
 .
 This package contains the header files and static libraries.

Package: libctl3
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for flexible control files
 libctl is a free Guile-based library implementing flexible control files for
 scientific simulations. It was written to support the MIT Photonic-Bands
 program, but will hopefully prove useful in other programs too.
 .
 This package contains the runtime libraries required to run any software using
 libctl.

Package: libctl-doc
Section: doc
Architecture: all
Recommends: libctl-dev
Depends: ${misc:Depends}
Description: library for flexible control files, documentation
 libctl is a free Guile-based library implementing flexible control files for
 scientific simulations. It was written to support the MIT Photonic-Bands
 program, but will hopefully prove useful in other programs too.
 .
 This package contains the documentation in HTML format and a simple example of
 how to use it.
