## libctl 3.2.2

=== debian/changelog ===
libctl (3.2.2-2) unstable; urgency=medium

  * debian/control: libctl-dev needs to debpend on guile 2.0 as well

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 02 May 2014 18:00:26 +0200

libctl (3.2.2-1) unstable; urgency=medium

  * upload to unstable (Closes: #722791)
  * new upstream release (Closes: #743467)
  * debian/control: bump standard to 3.9.5 (no change)
  * debian/control: really use guile 2.0 now (Closes: #738318, #746004)
  * debian/rules: use --with autoreconf (Closes: #744604)

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 02 May 2014 11:00:26 +0200

libctl (3.2.1-3) UNRELEASED; urgency=medium

  * upload to unstable
  * debian/control: bump standard to 3.9.5 (no change)
  * use autotools-dev (debian/control, debian/rules)

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 29 Dec 2013 16:00:26 +0100

libctl (3.2.1-2) experimental; urgency=low

  * debian/control: remove DM-Upload-Allowed
  * debian/control: use guile 1.8 now
                    libctl is needed by mpb, the rc1 of 1.5 does not
                    really work with guile 2.0

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 23 Nov 2012 18:00:26 +0100

libctl (3.2.1-1) experimental; urgency=low

  * new upstream release
  * debian/control: add conflict to libctl3 (Closes: #684030)

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 10 Aug 2012 18:00:26 +0200

libctl (3.2-1) experimental; urgency=low

  * Imported Upstream version 3.2, new upstream release (Closes: #682254)
  * debian/rules: get-orig-source added
  * debian/control: using dh 9
  * debian/control: bump standard to 3.9.3 (no change)
  * debian/copyright: correct version
  * debian/control: use guile 2.0 now
  * debian/*.install: use multiarch path

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 24 Jul 2012 18:00:26 +0200
