=== debian/control ===
--- 
+++ 
@@ -1,17 +1,15 @@
 Source: libctl
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper (>= 8), guile-1.8-dev, gfortran, dh-autoreconf
-Standards-Version: 3.9.2
+Maintainer: Thorsten Alteholz <debian@alteholz.de>
+Build-Depends: debhelper (>= 9), guile-2.0-dev, gfortran, autotools-dev, dh-autoreconf
+Standards-Version: 3.9.5
 Homepage: http://ab-initio.mit.edu/wiki/index.php/Libctl
-DM-Upload-Allowed: yes
 
 Package: libctl-dev
 Section: libdevel
 Architecture: any
-Depends: libctl3 (= ${binary:Version}), libc6-dev, guile-1.8-dev, ${misc:Depends}
+Depends: libctl5 (= ${binary:Version}), libc6-dev, guile-2.0-dev, ${misc:Depends}
 Recommends: libctl-doc
 Description: library for flexible control files, development version
  libctl is a free Guile-based library implementing flexible control files for
@@ -20,10 +18,12 @@
  .
  This package contains the header files and static libraries.
 
-Package: libctl3
+Package: libctl5
 Section: libs
 Architecture: any
+Pre-Depends: multiarch-support 
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Conflicts: libctl3
 Description: library for flexible control files
  libctl is a free Guile-based library implementing flexible control files for
  scientific simulations. It was written to support the MIT Photonic-Bands
