=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

install_file    = /usr/bin/install -p -o root -g root -m 644

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	LIBS="-lm" dh_auto_configure -- --enable-shared 

override_dh_installdocs:
	dh_installdocs
	mkdir -p debian/libctl-doc/usr/share/doc/libctl-doc
	cp AUTHORS debian/libctl-doc/usr/share/doc/libctl-doc/AUTHORS
	cp NEWS debian/libctl-doc/usr/share/doc/libctl-doc/NEWS
#XXX	cp TODO debian/libctl-doc/usr/share/doc/libctl-doc/TODO
#XXX	cp README debian/libctl-doc/usr/share/doc/libctl-doc/README

	mkdir -p debian/libctl-dev/usr/share/doc/libctl-dev
	cp AUTHORS debian/libctl-dev/usr/share/doc/libctl-dev/AUTHORS
	cp NEWS debian/libctl-dev/usr/share/doc/libctl-dev/NEWS
#XXX	cp TODO debian/libctl-dev/usr/share/doc/libctl-dev/TODO
#XXX	cp README debian/libctl-dev/usr/share/doc/libctl-dev/README

	mkdir -p debian/libctl5/usr/share/doc/libctl5
	cp AUTHORS debian/libctl5/usr/share/doc/libctl5/AUTHORS
	cp NEWS debian/libctl5/usr/share/doc/libctl5/NEWS
#XXX	cp TODO debian/libctl5/usr/share/doc/libctl5/TODO
#XXX	cp README debian/libctl5/usr/share/doc/libctl5/README

get-orig-source:
	mkdir -p ../tarballs
	uscan --verbose --force-download --destdir=../tarballs
