=== debian/watch ===
version=3
http://ab-initio.mit.edu/wiki/index.php/Libctl http://ab-initio.mit.edu/libctl/libctl-(.*)\.tar\.gz
