## libctl 4.1.4

=== debian/changelog ===
libctl (4.1.4-3) unstable; urgency=medium

  * upload to unstable

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 23 Dec 2018 21:45:31 +0100

libctl (4.1.4-2) experimental; urgency=medium

  * debian/control: libctl-dev needs to depend on guile 2.2

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 20 Nov 2018 22:57:31 +0100

libctl (4.1.4-1) experimental; urgency=medium

  * New upstream release
  * debian/control: depend on guile 2.2 (Closes: #885202)
  * debian/libctl7.symbols: update symbols file
  * debian/missing-sources: no longer needed
  * lintian-overrides related to docs no longer needed
  * debian/copyright: Expat and BSD license no longer needed
  * debian/control: bump standard to 4.2.1 (no change)

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 17 Nov 2018 22:57:31 +0100

libctl (4.1.2-1) experimental; urgency=medium

  * New upstream release
  * debian/control: always depend on guile 2.0 (Closes: #902977)
  * introduce libctlgeom (Closes: #906028, #906029)
    (thanks to Ruben Undheim for the patch)
  * debian/libctl7.symbols: some symbols disappeared and no soname bump
                            by upstream :-(

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 13 Aug 2018 21:40:47 +0200

libctl (4.1.0-1) experimental; urgency=medium

  * New upstream release
  * debian/control: bump standard to 4.1.4 (no change)
  * debian/control: bump soname of libctl from 6 to 7
  * debian/rules: remove get-orig-source target

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 18 Jun 2018 18:44:11 +0200

libctl (4.0.0-2) experimental; urgency=medium

  * debian/control: add missing Conflicts: (Closes: #891011)
                    (needed for all older version, here libctl5)
  * debian/control: add VCS URLs
  * debian/rules: split override_dh_installdocs (Closes: #890854)
                  into override_dh_installdocs-arch
                  and override_dh_installdocs-indep

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 17 Mar 2018 18:59:19 +0100

libctl (4.0.0-1) experimental; urgency=medium

  * New upstream release
  * upload to experimental
  * debian/control: bump standard to 4.1.3 (no change)
  * debian/control: use dh11
  * debian/control: remove dependencies: autotools-dev, dh-autoreconf
  * debian/control: increase soname

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 06 Feb 2018 18:59:19 +0100

libctl (3.2.2-4) unstable; urgency=medium

  * debian/rules: revert -fPIC patch (Closes: #842108)

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 03 Nov 2016 20:00:26 +0100

libctl (3.2.2-3) unstable; urgency=medium

  * debian/copyright: reorder to calm lintian
  * debian/control: add ${misc:Pre-Depends} instead of multiarch-suppport
  * debian/control: bump standard to 3.9.8 (no change)
  * debian/rules: build everything with -fPIC (Closes: #837568)
  * remove false positive overrides libctl-doc.lintian-overrides

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 22 Oct 2016 12:00:26 +0200
