=== debian/control ===
--- 
+++ 
@@ -2,14 +2,18 @@
 Section: devel
 Priority: optional
 Maintainer: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper (>= 9), guile-2.0-dev, gfortran, autotools-dev, dh-autoreconf
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 11)
+	, guile-2.2-dev
+	, gfortran
+Standards-Version: 4.2.1
 Homepage: http://ab-initio.mit.edu/wiki/index.php/Libctl
+Vcs-Browser: https://salsa.debian.org/alteholz/libctl
+Vcs-Git: https://salsa.debian.org/alteholz/libctl.git
 
 Package: libctl-dev
 Section: libdevel
 Architecture: any
-Depends: libctl5 (= ${binary:Version}), libc6-dev, guile-2.0-dev, ${misc:Depends}
+Depends: libctl7 (= ${binary:Version}), libc6-dev, guile-2.2-dev, ${misc:Depends}
 Recommends: libctl-doc
 Description: library for flexible control files, development version
  libctl is a free Guile-based library implementing flexible control files for
@@ -18,12 +22,12 @@
  .
  This package contains the header files and static libraries.
 
-Package: libctl5
+Package: libctl7
 Section: libs
 Architecture: any
-Pre-Depends: multiarch-support 
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Conflicts: libctl3
+Conflicts: libctl3, libctl5, libctl6
 Description: library for flexible control files
  libctl is a free Guile-based library implementing flexible control files for
  scientific simulations. It was written to support the MIT Photonic-Bands
