=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

install_file    = /usr/bin/install -p -o root -g root -m 644

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	LIBS="-lm" dh_auto_configure -- --enable-shared

override_dh_installdocs-arch:
	dh_installdocs
	mkdir -p debian/libctl-dev/usr/share/doc/libctl-dev
	cp AUTHORS debian/libctl-dev/usr/share/doc/libctl-dev/AUTHORS
	cp NEWS.md debian/libctl-dev/usr/share/doc/libctl-dev/NEWS
	cp README.md debian/libctl-dev/usr/share/doc/libctl-dev/README

	mkdir -p debian/libctl6/usr/share/doc/libctl6
	cp AUTHORS debian/libctl6/usr/share/doc/libctl6/AUTHORS
	cp NEWS.md debian/libctl6/usr/share/doc/libctl6/NEWS
	cp README.md debian/libctl6/usr/share/doc/libctl6/README

override_dh_installdocs-indep:
	dh_installdocs
	mkdir -p debian/libctl-doc/usr/share/doc/libctl-doc
	cp AUTHORS debian/libctl-doc/usr/share/doc/libctl-doc/AUTHORS
	cp NEWS.md debian/libctl-doc/usr/share/doc/libctl-doc/NEWS
	cp README.md debian/libctl-doc/usr/share/doc/libctl-doc/README
	rm -rf debian/libctl-doc/usr/share/doc/libctl-doc/html/libctl-mkdocs-theme/license
