## libctl 4.4.0

=== debian/changelog ===
libctl (4.4.0-3) unstable; urgency=medium

  * upload to unstable

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 02 Dec 2019 20:25:46 +0100

libctl (4.4.0-2) experimental; urgency=medium

  * deactivate tests for s390x as well

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 01 Dec 2019 15:25:46 +0100

libctl (4.4.0-1) experimental; urgency=medium

  * New upstream release

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 20 Nov 2019 19:25:46 +0100

libctl (4.3.0-2) experimental; urgency=medium

  * deactivate tests for i386 and powerpc for now
    tests are generally working but kind of flapping
    (issue #41 on upstream github)
  * debian/control: bump standard to 4.4.1 (no changes)
  * debian/control: set "Multi-Arch: same" for lib and -dev
  * debian/control: set "Multi-Arch: foreign" for -doc

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 07 Oct 2019 20:06:46 +0200

libctl (4.3.0-1) experimental; urgency=medium

  * New upstream release
  * debian/control: bump standard to 4.3.0 (no change)
  * Add Build-Depends-Package field in symbols files

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 08 May 2019 18:06:46 +0200
