=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 11)
 	, guile-2.2-dev
 	, gfortran
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Homepage: http://ab-initio.mit.edu/wiki/index.php/Libctl
 Vcs-Browser: https://salsa.debian.org/alteholz/libctl
 Vcs-Git: https://salsa.debian.org/alteholz/libctl.git
@@ -13,6 +13,7 @@
 Package: libctl-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libctl7 (= ${binary:Version}), libc6-dev, guile-2.2-dev, ${misc:Depends}
 Recommends: libctl-doc
 Description: library for flexible control files, development version
@@ -25,6 +26,7 @@
 Package: libctl7
 Section: libs
 Architecture: any
+Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: libctl3, libctl5, libctl6
@@ -39,6 +41,7 @@
 Package: libctl-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Recommends: libctl-dev
 Depends: ${misc:Depends}
 Description: library for flexible control files, documentation
