=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 # export DH_VERBOSE=1
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+arch = $(shell dpkg-architecture -qDEB_BUILD_ARCH)
 
 install_file    = /usr/bin/install -p -o root -g root -m 644
 
@@ -33,3 +34,16 @@
 	cp NEWS.md debian/libctl-doc/usr/share/doc/libctl-doc/NEWS
 	cp README.md debian/libctl-doc/usr/share/doc/libctl-doc/README
 	rm -rf debian/libctl-doc/usr/share/doc/libctl-doc/html/libctl-mkdocs-theme/license
+
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	echo ${arch}
+	if [ "${arch}" = "i386" ] || \
+	   [ "${arch}" = "s390x" ] || \
+	   [ "${arch}" = "powerpc" ] ; then \
+	  echo "Do not make tests on this architecture" ;\
+	else \
+	  echo "Do make tests on this architecture" ;\
+	  make -j4 check VERBOSE=1 ;\
+	fi
+endif
