## libctl 4.5.0

=== debian/changelog ===
libctl (4.5.0-9) unstable; urgency=medium

  * upload to unstable again

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 03 Jan 2021 19:05:02 +0100

libctl (4.5.0-8) experimental; urgency=medium

  * upload to experimental
  * debian/control: depend on guile-3.0 (Closes: #969692)

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 08 Dec 2020 19:25:02 +0100

libctl (4.5.0-7) unstable; urgency=medium

  * debian/control: moving examples requires Break+Replace in -dev
                    (Closes: #975541)

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 23 Nov 2020 18:25:02 +0100

libctl (4.5.0-6) unstable; urgency=medium

  * make package build again (Closes: #974532)
  * move examples to -dev package (Closes: #970233)

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 22 Nov 2020 00:25:02 +0100

libctl (4.5.0-5) unstable; urgency=medium

  * debian/rules: make package build reproducible (Closes: #956588)
                  (Thanks to Chris Lamb for the patch)

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 12 Sep 2020 18:25:02 +0200

libctl (4.5.0-4) unstable; urgency=medium

  * bad test, so disable all tests

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 12 Apr 2020 23:25:02 +0200

libctl (4.5.0-3) unstable; urgency=medium

  * bad test, so disable tests on more architectures

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 12 Apr 2020 19:25:02 +0200

libctl (4.5.0-2) unstable; urgency=medium

  * source upload

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 11 Apr 2020 19:25:02 +0200

libctl (4.5.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control: bump standard to 4.5.0 (no change)
  * debian/control: use dh12

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 11 Mar 2020 22:25:02 +0000
