=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: devel
 Priority: optional
 Maintainer: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper (>= 11)
-	, guile-2.2-dev
+Build-Depends: debhelper-compat (= 12)
+	, guile-3.0-dev
 	, gfortran
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: http://ab-initio.mit.edu/wiki/index.php/Libctl
 Vcs-Browser: https://salsa.debian.org/alteholz/libctl
 Vcs-Git: https://salsa.debian.org/alteholz/libctl.git
@@ -16,6 +16,8 @@
 Multi-Arch: same
 Depends: libctl7 (= ${binary:Version}), libc6-dev, guile-2.2-dev, ${misc:Depends}
 Recommends: libctl-doc
+Replaces: libctl-doc (<< 4.5.0-6)
+Breaks: libctl-doc (<< 4.5.0-6)
 Description: library for flexible control files, development version
  libctl is a free Guile-based library implementing flexible control files for
  scientific simulations. It was written to support the MIT Photonic-Bands
