=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/libctl-$1\.tar\.gz/ \
  https://github.com/stevengj/libctl/tags .*/v?(\d\S+)\.tar\.gz debian uupdate
