## libctl 4.5.1

=== debian/changelog ===
libctl (4.5.1-3) unstable; urgency=medium

  * debian/control: bump standard to 4.7.0 (no change)
  * debian/control: Rules-Requires-Root: no

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 09 Sep 2024 18:00:46 +0200

libctl (4.5.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062266

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 10:41:03 +0000

libctl (4.5.1-2) unstable; urgency=medium

  * debian/control: really remove dependency on guile-2.2

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 15 Jun 2022 23:00:46 +0200

libctl (4.5.1-1) unstable; urgency=medium

  * New upstream release
  * debian/watch: update
  * debian/control: bump standard to 4.6.0 (no change)
  * debian/control: use dh13

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 23 Feb 2022 18:00:46 +0100
