=== debian/control ===
--- 
+++ 
@@ -2,19 +2,20 @@
 Section: devel
 Priority: optional
 Maintainer: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13)
 	, guile-3.0-dev
 	, gfortran
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: http://ab-initio.mit.edu/wiki/index.php/Libctl
 Vcs-Browser: https://salsa.debian.org/alteholz/libctl
 Vcs-Git: https://salsa.debian.org/alteholz/libctl.git
+Rules-Requires-Root: no
 
 Package: libctl-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libctl7 (= ${binary:Version}), libc6-dev, guile-2.2-dev, ${misc:Depends}
+Depends: libctl7t64 (= ${binary:Version}), libc6-dev, guile-3.0-dev, ${misc:Depends}
 Recommends: libctl-doc
 Replaces: libctl-doc (<< 4.5.0-6)
 Breaks: libctl-doc (<< 4.5.0-6)
@@ -25,7 +26,10 @@
  .
  This package contains the header files and static libraries.
 
-Package: libctl7
+Package: libctl7t64
+Provides: ${t64:Provides}
+Replaces: libctl7
+Breaks: libctl7 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
